/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "Algo deu errado...";

"TextFieldStringValue_ApplicationCrashed" = "O aplicativo encerrou inesperadamente. Sentimos pelo inconveniente e agradeceríamos pela descrição detalhada de suas últimas ações antes de ocorrer o problema. Analisaremos o problema em busca de soluções.";

"TextFieldStringValue_ApplicationEncounteredException" = "O aplicativo encontrou um erro e pode funcionar de maneira instável. Salve as alterações e reabra-o. Agradeceríamos pela descrição detalhada de suas últimas ações, pois isso ajudaria a buscar uma solução para o problema.";

"TextFiledStringValue_ErrorOnLastExit" = "Erro no último encerramento";

"TextFieldStringValue_LastTimeCrash" = "%@ encerrou com erro da última vez. Sentimos pelo inconveniente e agradeceríamos pela descrição detalhada de suas últimas ações antes do encerramento.";

"TextViewStringValue_FeedbackForm" = "Formulário de Comentários";

"TextFieldStringValue_FeedbackDescription" = "Inclua informações detalhadas do seu problema, sugestão, relatório de erro ou pergunta para que entendamos bem a sua solicitação o e ajamos com eficiência máxima.";

"StringValue_GatheringData" = "Coletando Dados...";

"StringValue_NothingToSend" = "Nada a enviar";

"AlertMessage_FailedToSendReport" = "O relatório não pôde ser enviado devido a problemas de conexão.";

"AlertDetailedText_Error" = "Verifique sua conexão à Internet ou seus ajustes de Firewall e tente novamente.";

"AlertMessage_FeedbackSuccessfullySent" = "Comentários enviados com sucesso!";

"AlertMessage_CrashReportSuccessfullySent" = "Relatório de Erro enviado com sucesso!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Relatório de Exceção enviado com sucesso!";

"AlertDetailedText_ThanksYouMessage" = "Todos os relatórios de erro são analisados, mas nem todos são respondidos diretamente.\nObrigado por nos ajudar a melhorar nossos produtos!";

"AlertTitle_CannotAttachFile" = "Alguns arquivos não puderam ser anexados.";

"AlertMessage_CannotAttachFile" = "Você pode anexar até 100MB a este relatório. Para itens maiores, use um serviço de compartilhamento de arquivos e inclua os respectivos links em seu relatório.";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_TryAgain" = "Tentar Novamente";

"ButtonTitle_AttachFile" = "Anexar Arquivo...";

"ButtonTitle_Attach" = "Anexar";

"WindowTitleStringValue" = "Relator de Problemas do %@";

"WindowTitleStringValue_Feedback" = "Comentários do %@";

"TextViewPlaceholderString_Feedback" = "Digite aqui sua mensagem…";

"TextViewPlaceholderString_ProvideFeedback" = "Envie um comentário";

"TextViewPlaceholserString_Problem" = "Descreva aqui o problema e os passos para reproduzi-lo...";

"TextFieldStringValue_IncorrectEmail" = "E-Mail Incorreto";

// Updater
"UpdaterMessage_NewVersionAvailable" = "Uma nova versão (%@) do %@ está disponível - sua versão é %@. Atualize para a versão mais recente, pois seu problema pode já ter sido resolvido.";

"UpdaterTitle_NewVersionAvailable" = "Nova versão disponível.";

"ButtonTitle_UpdateNow" = "Atualizar Agora";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "fulano@onde.com";

"TextFieldPlaceholder_DefaultUserName" = "Fulano Sicrano";

"TextFieldStringValue_RateApp" = "Avalie este aplicativo:";

"ButtonTitle_SendSystemProfile" = "Enviar perfil anônimo do sistema";

"ButtonTitle_SendFeedback" = "Enviar Comentários";

"ButtonTitle_SendRequest" = "Enviar Solicitação";

"ButtonTitle_SendReport" = "Enviar Relatório";

"PopUpItem_Feedback" = "Comentários";

"PopUpItem_Support" = "Solicitação de Suporte";

"PopUpItem_Bug" = "Relatório de Erro";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "O perfil anônimo do sistema será enviado";

"ButtonTitle_SystemProfileExplanation" = "Isto nos ajudará a planejar o desenvolvimento futuro.";

"ButtonTitle_SendReportAndRelaunch" = "Enviar e Reabrir Aplicativo";

// Info Popover
"TabViewItemLabel_System" = "Sistema";

"TabViewItemLabel_Console" = "Console";

"TabViewItemLabel_Crashes" = "Falhas";

"TabViewItemLabel_Preferences" = "Preferências";

"TabViewItemLabel_Exception" = "Exceção";

"TextFieldStringValue_CollectingData" = "Coletando Dados...";

